usr/bin
usr/sbin
usr/share/bug/request-tracker4
usr/share/doc/request-tracker4
usr/share/request-tracker4/libexec
usr/share/request-tracker4/debian
etc/request-tracker4/RT_SiteConfig.d
usr/share/lintian/overrides
usr/share/dbconfig-common/scripts/request-tracker4/install
usr/share/dbconfig-common/scripts/request-tracker4/upgrade/mysql
usr/share/dbconfig-common/scripts/request-tracker4/upgrade/pgsql
usr/share/dbconfig-common/scripts/request-tracker4/upgrade/sqlite3
